/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		SYHN
	Date:		15th April 2011
	Author:		Freehill Media
	Website:	www.syhn.com.au
	Version:	3.9

===========================================================================*/

	/* [Site Container] */
	
	.site
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 40px;
		overflow: hidden;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	#header
	{
		width: 100%;
		float: left;
		height: 220px;
		padding: 20px 0 0 0;		
		
		color: #fff;
	}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 980px;
		height: 36px;
		float: left;
		margin: 15px 0 0 0;
		
		background-image: url(../images/navigation-bg.png);
		background-repeat: no-repeat;
	}
		
		.navigation ul
		{
			margin: 14px 0 0 0;
			padding: 0;
			
			list-style-type: none;

			line-height: 1.0em;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0 20px;
			float: left;
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			margin: 0;
			
			color: #1F4BA8;
			text-decoration: none;
		}
		
		.navigation ul li a:hover
		{
			color: #000;
		}
		
		.navigation ul li.first-nav
		{
			margin-left: 28px;
		}
		
		.navigation ul li.last-nav
		{
			margin-right: 0px;
		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 860px;
		float: left;
		margin: 40px 0 40px 30px;
		padding: 10px 30px;
		
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 600px;
		float: left;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol
	{
		width: 228px;
		float: right;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 100%;
		float: left;
		height: 92px;
		
		background-image: url(../images/footer-bg.png);
		background-repeat: repeat-x;
		
		color: #fff;
	}
	
	#footer a:link,
	#footer a:visited
	{
		color: #fff;
		text-decoration: none;
	}
	
	#footer a:hover
	{
		text-decoration: underline;
	}